{% extends 'base.html' %}

{% block content %}
<h1>Game Result</h1>

    <h2>Winner: {{ winner }}</h2>

    <h3>Similarity Scores:</h3>
    <ul>
        {% for author, score in winner_scores.items %}
            <li>{{ author }}: {{ score|floatformat:2  }}%</li>
            
        {% endfor %}
    </ul>
{% endblock %}
